edubuntu-meta (26.04.8) resolute; urgency=medium

  * Refreshed dependencies
  * Added foliate to ubuntu-edu-secondary-recommends, ubuntu-edu-
    teaching-recommends, ubuntu-edu-tertiary-recommends
  * Added piboot-try to desktop-gnome-raspi [arm64 armhf]
  * Removed flash-kernel from desktop-gnome-raspi [arm64 armhf]
  * Removed flash-kernel-piboot from desktop-gnome-raspi [arm64 armhf]
  * Removed foliate from desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Apr 2026 11:25:47 -0700

edubuntu-meta (26.04.7) resolute; urgency=medium

  * Refreshed dependencies
  * Removed artha from desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 24 Feb 2026 19:38:05 -0800

edubuntu-meta (26.04.6) resolute; urgency=medium

  * Refreshed dependencies
  * Added foliate to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Feb 2026 16:35:15 -0800

edubuntu-meta (26.04.5) resolute; urgency=medium

  * Refreshed dependencies
  * Added paperboy to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Dec 2025 09:19:33 -0800

edubuntu-meta (26.04.4) resolute; urgency=medium

  * Refreshed dependencies
  * Added showtime to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Removed totem from desktop-gnome-raspi-recommends, desktop-gnome-
    recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Dec 2025 09:56:30 -0800

edubuntu-meta (26.04.3) resolute; urgency=medium

  * Refreshed dependencies
  * Added arduino to ubuntu-edu-secondary-recommends [amd64 arm64
    armhf], ubuntu-edu-tertiary-recommends [amd64 arm64 armhf] (LP: #2107219)
  * Added rpi-imager to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Nov 2025 14:20:15 -0800

edubuntu-meta (26.04.2) resolute; urgency=medium

  * Refreshed dependencies
  * Added bijiben to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Added gchempaint to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends
  * Removed gnote from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Nov 2025 12:57:07 -0800

edubuntu-meta (26.04.1) resolute; urgency=medium

  * Welcome to Resolute Raccoon!
  * Refreshed dependencies
  * Added fmit to ubuntu-edu-music-recommends [armhf]
  * Removed chemtool from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 26 Nov 2025 09:26:12 -0800

edubuntu-meta (25.10.12) questing; urgency=medium

  * Refreshed dependencies
  * Added thunderbird to desktop-gnome-minimal-recommends [amd64 arm64],
    desktop-gnome-raspi-recommends [amd64 arm64], desktop-gnome-
    recommends [amd64 arm64] (LP: #2125896)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 29 Sep 2025 06:57:43 -0700

edubuntu-meta (25.10.11) questing; urgency=medium

  * Refreshed dependencies
  * Added ptyxis to desktop-gnome, desktop-gnome-minimal, desktop-gnome-
    raspi (LP: #2125501)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 21:01:43 -0700

edubuntu-meta (25.10.10) questing; urgency=medium

  * Refreshed dependencies
  * Removed evolution from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends (LP: #2125896)
  * Removed geary from desktop-gnome-minimal-recommends [amd64 arm64
    ppc64el], desktop-gnome-raspi-recommends [amd64 arm64 ppc64el],
    desktop-gnome-recommends [amd64 arm64 ppc64el] (LP: #2125896)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 28 Sep 2025 16:12:42 -0700

edubuntu-meta (25.10.9) questing; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-gnome-raspi (LP: #2124985)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Sep 2025 12:55:31 -0700

edubuntu-meta (25.10.8) questing; urgency=medium

  * Refreshed dependencies
  * Removed xorg from desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 15 Sep 2025 18:35:12 -0700

edubuntu-meta (25.10.7) questing; urgency=medium

  * Refreshed dependencies
  * Removed initramfs-tools from desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Sep 2025 09:36:09 -0700

edubuntu-meta (25.10.6) questing; urgency=medium

  * Refreshed dependencies
  * Added evolution to desktop-gnome-minimal-recommends, desktop-gnome-
    raspi-recommends, desktop-gnome-recommends (LP: #2122446)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Sep 2025 09:53:20 -0700

edubuntu-meta (25.10.5) questing; urgency=medium

  * Refreshed dependencies
  * Removed libu2f-udev from desktop-gnome-minimal, desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 03 Sep 2025 12:22:06 -0700

edubuntu-meta (25.10.4) questing; urgency=medium

  * Refreshed dependencies
  * Added xorg to desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 31 Aug 2025 05:51:53 -0700

edubuntu-meta (25.10.3) questing; urgency=medium

  * Refreshed dependencies
  * Removed edubuntu-firstboot from desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Aug 2025 13:29:48 -0700

edubuntu-meta (25.10.2) questing; urgency=medium

  * Refreshed dependencies
  * Removed xorg from desktop-gnome-minimal, desktop-gnome-raspi
    (LP: #2114015)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 30 Jul 2025 10:50:34 -0700

edubuntu-meta (25.10.1) questing; urgency=medium

  * Welcome to Questing Quokka!
  * Refreshed dependencies
  * Added cantor to ubuntu-edu-tertiary-recommends [ppc64el]
  * Added colobot to ubuntu-edu-secondary-recommends
  * Added connectagram to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends
  * Added flash-kernel-piboot to desktop-gnome-raspi [arm64 armhf]
  * Added gamine to ubuntu-edu-preschool-recommends
  * Added gm-assistant to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added pysiogame to ubuntu-edu-preschool-recommends, ubuntu-edu-
    primary-recommends
  * Added rhythmbox to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added xball to ubuntu-edu-preschool-recommends
  * Removed artha from desktop-gnome-minimal-recommends
  * Removed convertall from desktop-gnome-minimal-recommends
  * Removed gdebi from desktop-gnome-minimal-recommends, desktop-gnome-
    raspi-recommends, desktop-gnome-recommends
  * Removed gimp from desktop-gnome-minimal-recommends
  * Removed gnome-calendar from desktop-gnome-minimal-recommends
  * Removed gnome-clocks from desktop-gnome-minimal-recommends
  * Removed gnome-contacts from desktop-gnome-minimal-recommends
  * Removed gnome-maps from desktop-gnome-minimal-recommends
  * Removed gnome-music from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Removed gnome-weather from desktop-gnome-minimal-recommends
  * Removed pastebinit from desktop-gnome-minimal-recommends
  * Removed totem from desktop-gnome-minimal-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 25 Jul 2025 18:02:50 -0700

edubuntu-meta (25.04.7) plucky; urgency=medium

  * Refreshed dependencies
  * Added va-driver-all to desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends (LP: #2104767)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Mar 2025 14:17:10 -0700

edubuntu-meta (25.04.6) plucky; urgency=medium

  * Refreshed dependencies
  * Added raspi-utils to desktop-gnome-raspi [arm64 armhf]
  * Removed libraspberrypi-bin from desktop-gnome-raspi [arm64 armhf]
  * Removed openboard from ubuntu-edu-teaching-recommends [ppc64el]

 -- Florent 'Skia' Jacquet <hyask@ubuntu.com>  Wed, 19 Mar 2025 12:39:40 +0100

edubuntu-meta (25.04.5) plucky; urgency=medium

  * Refreshed dependencies
  * Removed artikulate from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 10 Feb 2025 20:14:47 -0800

edubuntu-meta (25.04.4) plucky; urgency=medium

  * Refreshed dependencies
  * Added artikulate to ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 09 Feb 2025 11:21:01 -0800

edubuntu-meta (25.04.3) plucky; urgency=medium

  * Refreshed dependencies
  * Added gnote to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Removed bijiben from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 08 Feb 2025 11:51:57 -0800

edubuntu-meta (25.04.2) plucky; urgency=medium

  * Refreshed dependencies
  * Added artha to desktop-gnome-minimal-recommends, desktop-gnome-
    raspi-recommends, desktop-gnome-recommends
  * Removed geary from desktop-gnome-minimal-recommends [armhf],
    desktop-gnome-raspi-recommends [armhf], desktop-gnome-recommends
    [armhf]
  * Removed gnome-dictionary from desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 18 Jan 2025 12:35:18 -0800

edubuntu-meta (25.04.1) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Correct the seed_base link.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 29 Oct 2024 20:17:03 -0500

edubuntu-meta (24.10.3) oracular; urgency=medium

  * Refreshed dependencies
  * Removed gbrainy from ubuntu-edu-secondary-recommends [amd64 arm64
    ppc64el], ubuntu-edu-tertiary-recommends [amd64 arm64 ppc64el]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 30 Sep 2024 12:03:29 -0700

edubuntu-meta (24.10.2) oracular; urgency=medium

  * Refreshed dependencies
  * Added iw to desktop-gnome-minimal, desktop-gnome-raspi
  * Removed wireless-tools from desktop-gnome-minimal, desktop-gnome-
    raspi

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Jun 2024 20:10:21 +0000

edubuntu-meta (24.10.1) oracular; urgency=medium

  * Welcome to Oracular Oriole!
  * Refreshed dependencies
  * Added gnome-metronome to ubuntu-edu-music-recommends [armhf]
  * Added initramfs-tools to desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Removed kerneloops from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 11 Jun 2024 10:21:17 -0700

edubuntu-meta (24.04.13) noble; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-gnome-minimal-recommends [amd64 arm64
    armhf], desktop-gnome-raspi-recommends [amd64 arm64 armhf], desktop-
    gnome-recommends [amd64 arm64 armhf] (LP: #2060898)
  * Removed gbrainy from ubuntu-edu-secondary-recommends [armhf], ubuntu-
    edu-tertiary-recommends [armhf]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Apr 2024 15:01:48 -0700

edubuntu-meta (24.04.12.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:50:48 +0000

edubuntu-meta (24.04.12.1) noble; urgency=medium

  * Refreshed dependencies
  * Added gramps to ubuntu-edu-secondary-recommends, ubuntu-edu-tertiary-
    recommends
  * Removed gnome-metronome from ubuntu-edu-music-recommends [armhf]

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 Mar 2024 15:57:26 -0700

edubuntu-meta (24.04.12) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-firstboot to desktop-gnome-minimal-recommends,
    desktop-gnome-raspi-recommends, desktop-gnome-recommends
  * Removed edubuntu-raspi-firstboot from desktop-gnome-raspi-recommends
    [arm64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Feb 2024 13:37:02 -0800

edubuntu-meta (24.04.11) noble; urgency=medium

  * Refreshed dependencies
  * Added gradebook to ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends
  * Removed gramps from ubuntu-edu-secondary-recommends, ubuntu-edu-
    tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 15 Feb 2024 12:00:26 -0800

edubuntu-meta (24.04.10) noble; urgency=medium

  * Refreshed dependencies
  * Removed openboard from desktop-gnome-minimal-recommends, desktop-
    gnome-raspi-recommends, desktop-gnome-recommends
  * Create ubuntu-edu-music
  * Create ubuntu-edu-teaching

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 12:03:36 -0800

edubuntu-meta (24.04.8) noble; urgency=medium

  * Remove s390x builds

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Feb 2024 09:19:07 -0800

edubuntu-meta (24.04.7) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-raspi-firstboot to desktop-gnome-raspi-recommends
    [arm64]

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 13 Jan 2024 08:50:05 -0800

edubuntu-meta (24.04.6) noble; urgency=medium

  * Refreshed dependencies
  * Added cloud-initramfs-growroot to desktop-gnome-raspi
  * Added ubuntu-raspi-settings-desktop to desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 12 Jan 2024 14:35:36 -0800

edubuntu-meta (24.04.5) noble; urgency=medium

  * Refreshed dependencies
  * Added gdebi to desktop-gnome-minimal-recommends, desktop-gnome-raspi-
    recommends, desktop-gnome-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 11 Jan 2024 12:50:48 -0800

edubuntu-meta (24.04.4) noble; urgency=medium

  * Refreshed dependencies
  * Added edubuntu-desktop-minimal to desktop-gnome, desktop-gnome-raspi
  * Added ghostscript to desktop-gnome-minimal, desktop-gnome-raspi
  * Removed ghostscript-x from desktop-gnome-minimal, desktop-gnome-
    raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Dec 2023 10:06:50 -0800

edubuntu-meta (24.04.3) noble; urgency=medium

  * Refreshed dependencies
  * Added desktop-gnome-minimal
  * Removed alsa-base from desktop-gnome
  * Removed alsa-utils from desktop-gnome
  * Removed anacron from desktop-gnome
  * Removed avahi-daemon from desktop-gnome-recommends
  * Removed bc from desktop-gnome
  * Removed bluez from desktop-gnome-recommends
  * Removed bluez-cups from desktop-gnome-recommends
  * Removed ca-certificates from desktop-gnome
  * Removed cups from desktop-gnome-recommends
  * Removed cups-bsd from desktop-gnome-recommends
  * Removed cups-client from desktop-gnome-recommends
  * Removed cups-filters from desktop-gnome-recommends
  * Removed fontconfig from desktop-gnome
  * Removed fonts-dejavu-core from desktop-gnome
  * Removed fonts-liberation from desktop-gnome-recommends
  * Removed fonts-noto-cjk from desktop-gnome-recommends
  * Removed fonts-noto-color-emoji from desktop-gnome-recommends
  * Removed fonts-noto-core from desktop-gnome-recommends
  * Removed fonts-ubuntu from desktop-gnome-recommends
  * Removed foomatic-db-compressed-ppds from desktop-gnome
  * Removed fwupd from desktop-gnome-recommends
  * Removed fwupd-signed from desktop-gnome-recommends [amd64 arm64]
  * Removed ghostscript-x from desktop-gnome
  * Removed hplip from desktop-gnome-recommends
  * Removed inputattach from desktop-gnome
  * Removed kerneloops from desktop-gnome-recommends
  * Removed language-selector-common from desktop-gnome
  * Removed laptop-detect from desktop-gnome-recommends
  * Removed libnss-mdns from desktop-gnome-recommends
  * Removed libsasl2-modules from desktop-gnome
  * Removed libu2f-udev from desktop-gnome
  * Removed memtest86+ from desktop-gnome-recommends [amd64]
  * Removed openprinting-ppds from desktop-gnome
  * Removed packagekit from desktop-gnome-recommends
  * Removed pcmciautils from desktop-gnome-recommends
  * Removed policykit-desktop-privileges from desktop-gnome-recommends
  * Removed printer-driver-brlaser from desktop-gnome-recommends
  * Removed printer-driver-c2esp from desktop-gnome-recommends
  * Removed printer-driver-foo2zjs from desktop-gnome-recommends
  * Removed printer-driver-m2300w from desktop-gnome-recommends
  * Removed printer-driver-min12xxw from desktop-gnome-recommends
  * Removed printer-driver-pnm2ppa from desktop-gnome
  * Removed printer-driver-ptouch from desktop-gnome-recommends
  * Removed printer-driver-pxljr from desktop-gnome-recommends
  * Removed printer-driver-sag-gdi from desktop-gnome-recommends
  * Removed printer-driver-splix from desktop-gnome-recommends
  * Removed rfkill from desktop-gnome
  * Removed snapd from desktop-gnome-recommends
  * Removed spice-vdagent from desktop-gnome
  * Removed ubuntu-drivers-common from desktop-gnome
  * Removed unzip from desktop-gnome
  * Removed wireless-tools from desktop-gnome
  * Removed wpasupplicant from desktop-gnome
  * Removed xkb-data from desktop-gnome
  * Removed xorg from desktop-gnome
  * Removed zip from desktop-gnome

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Dec 2023 12:11:39 -0800

edubuntu-meta (24.04.2) noble; urgency=medium

  * Refreshed dependencies
  * Added alsa-base to desktop-gnome, desktop-gnome-raspi
  * Added alsa-utils to desktop-gnome, desktop-gnome-raspi
  * Added anacron to desktop-gnome, desktop-gnome-raspi
  * Added avahi-daemon to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added bc to desktop-gnome, desktop-gnome-raspi
  * Added bluez to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added bluez-cups to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added ca-certificates to desktop-gnome, desktop-gnome-raspi
  * Added convertall to desktop-gnome-raspi-recommends
  * Added cups to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-bsd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-client to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added cups-filters to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added deja-dup to desktop-gnome-raspi-recommends
  * Added edubuntu-artwork to desktop-gnome-raspi-recommends
  * Added edubuntu-desktop to desktop-gnome-raspi
  * Added edubuntu-fonts to desktop-gnome-raspi-recommends
  * Added edubuntu-installer to desktop-gnome-raspi-recommends
  * Added edubuntu-menu to desktop-gnome-raspi-recommends
  * Added endeavour to desktop-gnome-raspi-recommends
  * Added flash-kernel to desktop-gnome-raspi [arm64 armhf]
  * Added fontconfig to desktop-gnome, desktop-gnome-raspi
  * Added fonts-dejavu-core to desktop-gnome, desktop-gnome-raspi
  * Added fonts-liberation to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends
  * Added fonts-noto-cjk to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends
  * Added fonts-noto-color-emoji to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added fonts-noto-core to desktop-gnome-raspi-recommends, desktop-
    gnome-recommends
  * Added fonts-ubuntu to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added foomatic-db-compressed-ppds to desktop-gnome, desktop-gnome-
    raspi
  * Added fwupd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added fwupd-signed to desktop-gnome-raspi-recommends [amd64 arm64],
    desktop-gnome-recommends [amd64 arm64]
  * Added geary to desktop-gnome-raspi-recommends
  * Added ghostscript-x to desktop-gnome, desktop-gnome-raspi
  * Added gimp to desktop-gnome-raspi-recommends
  * Added gnome-browser-connector to desktop-gnome-raspi-recommends
  * Added gnome-calendar to desktop-gnome-raspi-recommends
  * Added gnome-clocks to desktop-gnome-raspi-recommends
  * Added gnome-contacts to desktop-gnome-raspi-recommends
  * Added gnome-dictionary to desktop-gnome-raspi-recommends
  * Added gnome-maps to desktop-gnome-raspi-recommends
  * Added gnome-music to desktop-gnome-raspi-recommends
  * Added gnome-shell-extension-alphabetical-grid to desktop-gnome-raspi-
    recommends
  * Added gnome-shell-extension-manager to desktop-gnome-raspi-
    recommends
  * Added gnome-weather to desktop-gnome-raspi-recommends
  * Added hplip to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added inputattach to desktop-gnome, desktop-gnome-raspi
  * Added kerneloops to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added language-selector-common to desktop-gnome, desktop-gnome-raspi
  * Added laptop-detect to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added libnss-mdns to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added libraspberrypi-bin to desktop-gnome-raspi [arm64 armhf]
  * Added libsasl2-modules to desktop-gnome, desktop-gnome-raspi
  * Added libu2f-udev to desktop-gnome, desktop-gnome-raspi
  * Added memtest86+ to desktop-gnome-raspi-recommends [amd64], desktop-
    gnome-recommends [amd64]
  * Added openboard to desktop-gnome-raspi-recommends
  * Added openprinting-ppds to desktop-gnome, desktop-gnome-raspi
  * Added packagekit to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added pastebinit to desktop-gnome-raspi-recommends
  * Added pcmciautils to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added policykit-desktop-privileges to desktop-gnome-raspi-
    recommends, desktop-gnome-recommends
  * Added printer-driver-brlaser to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-c2esp to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-foo2zjs to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-m2300w to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-min12xxw to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-pnm2ppa to desktop-gnome, desktop-gnome-raspi
  * Added printer-driver-ptouch to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-pxljr to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-sag-gdi to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added printer-driver-splix to desktop-gnome-raspi-recommends,
    desktop-gnome-recommends
  * Added rfkill to desktop-gnome, desktop-gnome-raspi
  * Added rpi-eeprom to desktop-gnome-raspi [arm64 armhf]
  * Added snapd to desktop-gnome-raspi-recommends, desktop-gnome-
    recommends
  * Added spice-vdagent to desktop-gnome, desktop-gnome-raspi
  * Added totem to desktop-gnome-raspi-recommends
  * Added ubuntu-desktop-minimal to desktop-gnome-raspi [amd64 arm64
    armhf ppc64el]
  * Added ubuntu-drivers-common to desktop-gnome, desktop-gnome-raspi
  * Added ubuntu-edu-preschool to desktop-gnome-raspi-recommends
  * Added ubuntu-edu-primary to desktop-gnome-raspi-recommends
  * Added ubuntu-edu-secondary to desktop-gnome-raspi-recommends
  * Added ubuntu-edu-tertiary to desktop-gnome-raspi-recommends
  * Added ubuntu-raspi-settings to desktop-gnome-raspi
  * Added unzip to desktop-gnome, desktop-gnome-raspi
  * Added usb-creator-gtk to desktop-gnome-raspi-recommends
  * Added wireless-tools to desktop-gnome, desktop-gnome-raspi
  * Added wpasupplicant to desktop-gnome, desktop-gnome-raspi
  * Added xkb-data to desktop-gnome, desktop-gnome-raspi
  * Added xorg to desktop-gnome, desktop-gnome-raspi
  * Added xserver-xorg-video-all to desktop-gnome-raspi-recommends
  * Added zip to desktop-gnome, desktop-gnome-raspi

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 21 Nov 2023 20:48:28 -0800

edubuntu-meta (24.04.1) noble; urgency=medium

  * Welcome to Noble Numbat!
  * Added desktop-gnome-raspi metapackage

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Nov 2023 21:04:48 -0800

edubuntu-meta (23.10.8) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-manager to desktop-gnome-recommends
    [s390x]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:15:16 +0000

edubuntu-meta (23.10.7) mantic; urgency=medium

  * Refreshed dependencies
  * Added fonts-freefont-ttf to fonts-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 23 Aug 2023 15:22:41 -0700

edubuntu-meta (23.10.6) mantic; urgency=medium

  * Refreshed dependencies
  * Removed scratch from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 16:07:27 -0700

edubuntu-meta (23.10.5) mantic; urgency=medium

  * d/control: Update descriptions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 16 Aug 2023 11:06:27 -0700

edubuntu-meta (23.10.4) mantic; urgency=medium

  * Refreshed dependencies
  * Added convertall to desktop-gnome-recommends
  * Added mnemosyne to ubuntu-edu-tertiary-recommends
  * Added openboard to desktop-gnome-recommends
  * Added scratch to ubuntu-edu-primary-recommends, ubuntu-edu-secondary-
    recommends
  * Removed ktouch from ubuntu-edu-primary-recommends, ubuntu-edu-
    secondary-recommends, ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 15 Aug 2023 19:20:57 -0700

edubuntu-meta (23.10.3) mantic; urgency=medium

  * Refreshed dependencies
  * Added gnome-shell-extension-manager to desktop-gnome-recommends
    [amd64 arm64 armhf ppc64el]
  * Removed pdfmod from ubuntu-edu-tertiary-recommends

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Jul 2023 19:45:51 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubuntu-edu-preschool`.
